img{
    margin:10px;

}
input{
    background-color: #aee5c4;
    margin: 0 auto;
    display: block;
    height: 30px;
    padding-left: 10px;
    font-family: overpass;
    border-radius: 8px;
    color: #321951;
}
label{
    font-family: Overpass;
    font-weight: 600;
    color: #4B089F;
    display: block;
    margin: 0 auto;
    text-align: center;
    
}

.story-act{
    border: 4px solid #4B089F;
}
.user-title{
    position: absolute;
    top: 60px;
    font-family: Grandstander;
    font-weight: 800;
    color: #4B089F;
}
a{
    text-decoration: none;
    color: #aee5c4;
}
input[type=search]{
    background-color: white;
    padding: 10px;
    margin: 15px;
    width: 90%;
}
a:visited{
    color: #5ead7e;
}
a:hover{
    color: #fffcba;
}
main{
    margin: 0 auto;
    max-width: 1600px;
}
h2{
    color: #202020;
    font-family: Grandstander;
    font-size: 28px;
    font-weight: 900;
    padding: 10px;
    margin: 0;
}
h3{
    font-family: Overpass;
    font-size: 24px;
    font-weight: 600;
    margin: 0;
    padding: 10px;
}
h4{
    margin: 10px;
    padding: 0;
    font-family: Overpass;
}
h5{
    font-family: overpass;
    font-size: 20px;
    color: #D1bbec;
    margin: 0;
    padding-left: 10px;
    padding-bottom: 10px;
}
h6{
    font-family: overpass;
    font-size: 20px;
    color: #D1bbec;
    margin: 0;
    padding-left: 10px;
    padding-bottom: 10px;
    text-align: center;
}
p{
    margin: 10px;
    font-family: overpass;
    font-size: 18px;
    color: #202020;
}
.ital{
    font-style: italic;
}
.wht{
    color: white;
}
body{
    margin: 0;
    background-color: #202020;
}
.footer{
    max-width: 1600px;
    margin: 0 auto;
    height: 80px;
    background-color: #D1bbec;
    position: sticky;
    bottom: 0;
    left: 0;
    display: flex;
    align-content: flex-start;
    justify-content: space-between;


}
#vinyl{
    background-color: #D1bbec;
    background-image: url(images/icons/75x75vinyl-purple.png);
    width: 75px;
    height: 75px;
    position: absolute;
    left: 50%;
    border: none;

}
#vinyl:hover{
    background-image: url(images/icons/75x75-vinyl-redvinyl-purple.png);
}

.username{
    color: #5ead7e;
    font: Overpass;
}
.nav{
    width: 250px;
    height: auto;
    background-color: #fffcba;
    border: 10px solid #aee5c4;
    margin: 10px;
    padding: 10px;
    z-index: 50;
    display: none;
    position: absolute;
    right: 200px;
}
#nav-toggle{
    background-image: url(images/pfpsphoenix.jpg);
    height: 75px;
    width: 75px;
    border-radius: 50%;
}
body.nav-open .nav{
    display: flex;
    flex-direction: column;
}
.grid-head{
    grid-area: header;
}
.col1{
    grid-area: col1;
}
main{
    background-color: white;
}
.col2{
    grid-area: col2;
    min-width: 400px;
}
.col3{
    grid-area: col3;
}
.feed-grid{
    margin: 0 auto;
    max-width: 1600px;
    grid-gap: 10px;
    display: grid;
    grid-template-columns: 20% auto 20%;
    grid-template-areas: 
    "header header header"
    "col1 col2 col3"
    ;
}
.header{
    background-color: #aee5c4;
    height: 100px;
    max-width: 1600px;
    display: flex;
    justify-content: space-between;
    >img{
        max-height: 75px;
    }
}
.post-card{
    margin: 0 auto;
    margin-top: 20px;
    width: 700px;
    min-height: 800px;
    background-color: white;
    border: 5px solid #202020;

}
.post-card img{
    margin: 0 auto;
}
.card-icons{
    margin: 0 auto;
    margin-top: 10px;
    width: 80%;
    height: 100px;
    display: flex;
    justify-content: space-between;
}
.icon{
    width: 75px;
    height: 75px;
    margin: 10px;
}
.card-user{
    font-family: Overpass;
    font-size: 20px;
    grid-area: user-prof;
    padding: 5px;
    margin-left: 10px;
    margin: 0 auto;

}
.card-cmmnt{
    font-family: Overpass;
    font-size: 20px;
    grid-area: post-text;
    padding: 5px;
}
.hashtag{
    font-family: Overpass;
    font-size: 16px;
    grid-area: tag;
    padding: 5px;
    margin-left: 10px;
}
.card-grid{
    display: grid;
    grid-gap: 5px;
    margin-bottom: 10px;
    grid-template-columns: 25% 75%;
    grid-template-areas: 
    'user-prof post-text'
    'user-prof tag'
    ;
    overflow: hidden;

}
.horiz-line{
    width: 90%;
    margin: 0 auto;
    height: 5px;
    background-color: #202020;
    margin-top: 5px;
}
.card-line{
    height: 2px;
}
.vert-line{
    width: 5px;
    height: 100%;
    background-color: #202020;
}
.table{
    background-color: white;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
}
.table div{
    margin: 10px;
    width: 500px;
}
.logo{
    padding: 10px;
    background: transparent;
    position: absolute;
right: 44%;
}
.pfp{
    padding: 10px;
}
.log-in{
    background-color: white;
    border: 8px solid #321951;
    border-radius: 4px;
    margin: 0 auto;
    max-width: 500px;
    min-height: 500px;
    z-index: 10;
    margin-top: 100px;
}
.profile-card{
    background-color: #321951;
} 
.profile-card h3{
    color: #fffcba;
}
.event-name{
        font-family: Overpass;
        font-size: 18px;
        grid-area: event-listing;
        padding: 5px;
        margin-left: 10px;
        color: #fffcba;
    }
.event-info{
        font-family: Overpass;
        font-size: 18px;
        grid-area: event-desc;
        padding: 5px;
        color: #aee5c4;
    }
.event-date{
        font-family: Overpass;
        font-size: 16px;
        grid-area: event-time;
        padding-right: 5px;
        color: white;
    }
.event-card{
    background-color: #321951;
    padding-right: 5px;
    }
.event{
        display: grid;
        grid-gap: 5px;
        grid-template-columns: 40% 60%;
        grid-template-areas: 
        'event-listing event-desc'
        'event-listing event-time'
        ;
        margin-top: 15px;
    } 
.event p{
    margin: 0;
} 
.stories{
    background-color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px;
}
.story{
    width: 80px;
    height: 80px;
    
    padding: 20px
}
.story img{
    border-radius: 50%;
}
.crowd-box{
    display: flex;
    padding: 30px;
    justify-content: space-between;
    height: fit-content;
}
.count{
    grid-area: count;
    color: #5ead7e;
    height: 20px;
}
.crowd-type{
    grid-area: list-type;
    height: 20px;
}
.crowd-list{
    grid-area: user-list;
}
.crowd-card{
    width: 50%;
    display: grid;
    height: 50px;
    grid-template-columns: 50% 50%;
    grid-template-areas: 
    'list-type count'
    'user-list user-list'
    ;
    margin-top: 15px;
}
.media-card{
    background-color: white;
    display: flex;
    flex-direction: column;
}
.media-card img{
margin: 0 auto;
padding: 20px;
}
.hover-img:hover{
    opacity: 50%;
}
.pfp:hover{
    opacity: 50%;
}
.logo:hover{
    opacity: 50%;
}
.file-box{
    width: 90%;
    min-height: 600px;
    background-color: #aee5c4;
    margin: 0 auto;
    border: 4px solid #5ead7e;
    border-radius: 5px;
    display: flex;
     flex-wrap: wrap;
     align-content: flex-start;
     >img{
        padding: 8px;
        margin: 0 auto;
     }
}
.edit-card{
    width: auto;
    background-color: #321951;

}
@media screen and (max-width: 1000px){
    main{
        min-height: 1000px;
    }
    .feed-grid{
        display: inline-block;
        width: 100%
       ;
    }
    .col1{
        display: none;
    }
    .col3{
        display: none;
    }
    body.col01-open .col1{
        display: block;
        margin: 0 auto;
        position: fixed;
    }
    body.col03-open .col3{
        display: block;
        margin: 0 auto;
        min-height: fit-content;
        position: fixed;
    }
    .header{
        max-width: auto;
    }    
    .logo{
        position: static;
    }
    }
    @media screen and (max-width: 400px){
    img{
        max-width: 100%;
        height: auto;
    }
    .post-card{
        width: 300px;
        height: auto;
    }
    .card-icons{
        width: fit-content;
    }
    .card-grid{
        display: block;
    }
    .header{
        height: auto;
        display: block;
    }
    .logo{
        display: block;
    }
    body.col01-open .col1{
        display: block;
        margin: 0 auto;
        position: fixed;
        top: 0;
        left: 0;
        overflow: scroll;
    }
    body.col03-open .col3{
        display: block;
        margin: 0 auto;
        min-height: fit-content;
        position: fixed;
        top: 0;
        right: 0;
        overflow: scroll;
    }
    .col3{
        right: 0;
    }
    .profile-card{
        width: 100%;
    }
    
}